<!DOCTYPE html>
<html lang="en-ie">
<head>
    <meta charset="UTF-8" />
    <title>Shop</title>
</head>
<body>
  <!--As we create pages for this secotion of the website, add a href here to this basic, unstyled webpage to allow navigation back to the main site-->
    <ul>
        <li><a href="./stock.php">Stock page</a></li>
    </ul>
</body>
</html>